lastAccountName: KuCa_MeoW
timestamps:
  login: 1553505000635
  logout: 1553505107416
ipAddress: 5.167.128.177
lastlocation:
  world: world
  x: -1260.5
  y: 77.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1333.1237154258126
  y: 68.0
  z: 1291.4340196527778
  yaw: 77.127846
  pitch: 37.336334
